@charset "utf-8";

#head .c .t.box .box #cart{height:42px}
#head .c .b.box ul li a{padding-top:8px}
#head .c .b.box ul li:first-child a{padding-left:34px}
.xShopProduct .r.box #controls .submit span input{padding:5px 12px 4px}
.xPoster .r.box .xPoster.searchBox form input.search{padding:5px 40px 4px 12px}
